package org.springblade.thirdparty.mk.exception;

/**
 *  mk 接口异常
 * @author bfhuange
 * @date 2024/9/13
 */
public class MKException extends RuntimeException {

    public MKException(String message) {
        super(message);
    }

    public MKException(String message, Throwable cause) {
        super(message, cause);
    }
}
